This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 19469 - can not install red hat v7
can not install red hat v7
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-20 12:29 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 12:35:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-20 12:29:35 EDT
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/setup-2.3.4-1.noarch.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/setup-2.3.4-1.noarch.rpm
total: 0
self: <todo.ToDo instance at 84a1638>
h: <header object at 89ddfa0>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 8518fe0>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>
Comment 1 Michael Fulbright 2000-10-27 18:03:47 EDT
Did you burn this CD yourself?

Most likely you have a bad CD.
Comment 2 Need Real Name 2000-10-27 18:13:04 EDT
no, this was purchased from redhat. the text mode install works fine (which is 
ok with me)
Comment 3 Brock Organ 2000-11-07 10:31:47 EST
hmmm ... very interesting ... is this error reproducible (ie for all GUI
installs this occurs for you)?  If so, could you attach a list of the hardware
your machine has ...?  We have not seen these errors here in test, but maybe if
we configured a similar machine we can reproduce it ...

thanks for your report!
Comment 4 Michael Fulbright 2000-11-28 12:35:19 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.